KMOUTH(1)

NAME
kmouth - En skriv-og-sig forende for tale-synthesizere

SYNOPSIS

kmouth [filnavn] [KDE Generiske tilvalg] [Qt™ Generiske tilvalg]

BESKRIVELSE

KMouth er et program der gør personer der ikke kan tale i stand til at lade deres computere tale. Det inkluderer en historik af udtalte sætninger ud fra hvilke brugeren kan vælge sætninger til at blive udtalt.

Bemærk at KMouth ikke inkluderer en tale-synthesizer. I stedet kræver den at der er en tale-synthesizer installeret på systemet.

TILVALG

filnavn
    Historikfilen der skal åbnes.

SE OGSå

kttsd(1), festival(1), mbrola(1), freetts(1)

Mere detaljeret brugerdokumentation findes på help:/kmouth (skriv enten denne URL i Konqueror, eller kør khelpcenter help:/kmouth).

Der er også yderligere information tilgængelig på KDE's tilgængelighedsprojekts netsted: http://accessibility.kde.org/.

FORFATTERE

KMouth er skrevet af Gunnar Schmi Dt <kmouth@schmi-dt.de>.

AUTHOR
Lauri Watts.